Subject: Eliminate everything you owe not even paying another dime

From: "terry kennedy" <[email-masked]>
Date: Fri, 15 Dec 2006 01:11:37 +0600

Our attorneys have discovered a loop hole in the banking laws. Using this
discovery, we have been successful at totally eliminating peoples
creditcarddebt without them paying another dime.  We GuaranteeThat we can do
this for you.

Contact us at:
313-263-2706

In the chariot rode Ozma and Dorothy, the former in splendid raiment and
wearing her royal coronet, while the little Kansas girl wore around her
waist the Magic Belt she had once captured from the Nome King. He put the
indicator to north-west,--the direction of home--and very slowly the machine
obeyed and carried him away from the plateau and across the island